Переполнение буфера в Sun Grid Engine

Дата публикации:
02.08.2006
Дата изменения:
17.10.2006
Всего просмотров:
1042
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Sun Grid Engine (SGE) 5.x
Sun Grid Engine (SGE) 6.x
Уязвимые версии: Sun Grid Engine (SGE) 5.x, 6.x

Описание:
Уязвимость позволяет локальному пользователю вызвать отказ в обслуживании или повысить свои привилегии на системе.

Уязвимость существует из-за ошибки проверки границ данных. Локальный пользователь может аварийно завершить процессы qmaster и execd или выполнить произвольный код на целевой системе.

URL производителя: www.sun.com

Решение: Установите исправление с сайта производителя.

Ссылки: Security Vulnerability With Sun N1 Grid Engine Daemons

или введите имя

CAPTCHA